Subject: [IPFIX] WG rechartered

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Thu, 3 Nov 2011 18:56:57 +0100

Hi,

In the telechat today the IESG approved the rechartering of the WG as
proposed (with some minor editorial changes in the charter text). You
should see the approval announcement in the coming days and you can
start working right now towards according to the new charter. 

Good luck, thanks and regards,

Dan